﻿@charset "utf-8";
/*------------------------------------------------------------------------------
[1] レイアウト[ 配置 + 書式設定その他 ]
[2] 詳細デザイン
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] レイアウト[ 配置 + 書式設定その他 ]
*******************************************************************************/
/*==============================================================================
	配置　独自の設定
==============================================================================*/

/*==============================================================================
	書式設定その他
==============================================================================*/
body{
	min-width: 950px;
	color: #222222;
	font-family: "游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight: 500;
}
input,select,textarea{
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size:100%;
	font-weight:500;
}
/* Firefoxのみ適用 */
@-moz-document url-prefix(){
	body,input,select,textarea{
		font-weight:500;
	}
}
/* Edgeのみ適用 */
@supports (-ms-ime-align: auto){
	body,input,select,textarea{
		font-weight:normal;
	}
}

/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
#wrap{
	overflow: hidden;
}
/*==============================================================================
	ヘッダ
==============================================================================*/
#headerbg, #topheaderbg{
	padding: 52px 0px 25px 0px;
	background: url("images/header/headerbg.png");
}
#headerbginner{
	background: url("images/header/headerbg_2.png") repeat center top;
}
#tlogo{
	width:432px;
	display: inline-block;
	letter-spacing: normal;
}
#tlogo img{
	vertical-align:bottom;
}
#tlogo h1,#tlogo p{
}
#tlogo p.tlogo2{
	float:right;
}
#util{
	width:512px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#util ul{
	margin-top: -5px;
	display:inline-block;
	list-style-type: none;
}
#util li{
	margin-top: 5px;
	margin-left: 26px;
	display:inline-block;
}
#util li a{
	padding-left: 12px;
	display: block;
	position: relative;
	color: #fff;
}
#util li a::before{
	width: 4px;
	height: 4px;
	position: absolute;
	top: 7px;
	left: 0px;
	content:"";
	display: block;
	color: #fff;
	border-top: 1px solid #54c3f1;
	border-right: 1px solid #54c3f1;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#util img{
	vertical-align:middle;
}
/*------------------------------------------------------------------------------
	util1
------------------------------------------------------------------------------*/
/* 文字サイズ変更
------------------------------------------------------------------------------*/
#util1 dl,
#util1 dt,
#util1 dd{
	display:inline-block;
}
#util1 dl{
	margin-bottom:10px;
}
#util1 dl:after{
	content:"";
	display:block;
	clear:both;
}
#util1 ul li a.fontsize,
#util1 ul li a.fontsizes,
#util1 ul li a.fontsizel{
	margin-right:5px;
	padding:2px 3px 2px 3px;
	display:inline-block;
	color:#333;
	font-size:110%;
	background-color:#EFEFEF;
	border:1px solid #999;
	text-decoration:none;
}
#util1 ul li a.fontsizel{
	padding-left:20px;
	background:#EFEFEF url(images/header/large.gif) no-repeat 4px center;
}
#util1 ul li a.fontsizes{
	padding-left:20px;
	background:#EFEFEF url(images/header/small.gif) no-repeat 4px center;
}
/*==============================================================================
	グローバルナビ
==============================================================================*/
#gnavibg,#topgnavibg{
	background-color: #fff;
	border-top: 2px solid #222222;
	border-bottom: 1px solid #222222;
}
#gnavi ul{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
#gnavi ul li{
	width: 100%;
	float: none;
	font-size:125%;
	border-left:1px solid #222222;
}
#gnavi ul li:last-child{
	border-right:1px solid #222222;
}
#gnavi ul li a{
	width: 100%;
	height: 100%;
	padding: 17px 5px 15px 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight:bold;
	box-sizing: border-box;
	text-decoration:none;
	color: #222222;
	border-left-width: 8px;
	border-left-style: solid;
}
#gnavi ul li:nth-of-type(1) a{
	border-left-color: #6f94cd;
}
#gnavi ul li:nth-of-type(2) a{
	border-left-color: #fcc80f;
}
#gnavi ul li:nth-of-type(3) a{
	border-left-color: #935c2a;
}
#gnavi ul li:nth-of-type(4) a{
	border-left-color: #54c3f1;
}
#gnavi ul li:nth-of-type(5) a{
	border-left-color: #f08300;
}
#gnavi ul li:nth-of-type(6) a{
	border-left-color: #7a8947;
}
/*--スマホワンソースの場合のメニュー非表示--*/
#gnavibg p.hnplus,
#gnavibg p.hnminus{
	display:none;
}
/*==============================================================================
	左メニュー
==============================================================================*/
#menu{
	width:196px;
	background:#FFFFFF;
	border:2px solid #000000;
}
/*------------------------------------------------------------------------------
	見出しh2
------------------------------------------------------------------------------*/
#menu h2 a,#menu h2 span{
	padding:28px 5px 28px 5px;
	width:186px;
	display:block;
	color:#333333;
	border-bottom: 1px solid #000000;
}
/* lang属性用 */
#menu h2 span.h2span span{
	padding:0px;
}
#menu h2.choice{
}
/*------------------------------------------------------------------------------
	リンクなし　セパレータ
------------------------------------------------------------------------------*/
#menu h3.separator{
	margin:0px;
	padding:14px 5px 14px 8px;
	width:183px;
	background:#c4d700;
}
#menu h4.separator,#menu h5.separator,#menu h6.separator{
	margin:0px 0px 0px 0px;
	padding:14px 5px 14px 16px;
	width:175px;
	background:#c4d700;
}
/*------------------------------------------------------------------------------
	詳細メニュー　h3 h4 ul 同じリスト風デザイン
------------------------------------------------------------------------------*/
#menu h3{
	margin:0px;
	background:#FFF;
	border-bottom:none;
}
#menu h4{
	margin:0px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h5{
	margin-left:10px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h3 a{
	padding:14px 5px 14px 24px;
	width:167px;
	background:url(images/lnavi/mark_h3_lnavi.png) no-repeat 9px 17px;
}
#menu h3 a:hover{
	color:#333333;
	background:#F7EDFA url(images/lnavi/mark_h3_lnavi.png) no-repeat 9px 17px;
}
#menu h4 a{
	padding:14px 5px 14px 24px;
	width:167px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 16px;
}
#menu h4 a:hover{
	color:#333333;
	background:#f3f2ed url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 17px;
}
#menu h5 a{
	padding:14px 5px 14px 24px;
	width:157px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 16px;
}
#menu h5 a:hover{
	color:#333333;
	background:#f3f2ed url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 17px;
}
#menu ul{
	background:#FFF;
}
#menu ul li a{
	padding:14px 5px 14px 24px;
	width:167px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 16px;
}
#menu ul li a:hover{
	color:#333333;
	background:#fdeff5 url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 15px;
}
#menu ul li.choice{
	padding:14px 5px 14px 24px;
	width:167px;
	display:block;
	color:#333333;
	background:#fdeff5 url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 15px;
}
/*------------------------------------------------------------------------------
	入れ子リスト
------------------------------------------------------------------------------*/
#menu ul.lmenu li{
	margin-left:14px;
}
#menu ul.lmenu li a{
	width:153px;
	background:url(images/lnavi/mark_slnavi.png) no-repeat 9px 20px;
	border-bottom:none;
}
#menu ul.lmenu li a:hover{
	color:#333333;
	background:#fdeff5 url(images/lnavi/mark_slnavi_o.png) no-repeat 9px 20px;
}
#menu ul.lmenu li.choice{
	width:153px;
	display:block;
	color:#333333;
	background:#fdeff5 url(images/lnavi/mark_slnavi_o.png) no-repeat 9px 20px;
	border-bottom:none;
}
/*==============================================================================
	ページ遷移
==============================================================================*/
#guide ul,#guide ul li{
	display:inline;
}
/*------------------------------------------------------------------------------
	このページのトップへ
------------------------------------------------------------------------------*/
#guide p.pagetop{
	display: block;
	clear: both;
	text-align: right;
	position: fixed;
	right: 30px;
	bottom: 25px;
	z-index: 10000;
	line-height:0;
	display:none;
}
#guide p.pagetop a{
	padding: 35px 6px 8px 6px;
	width: 110px;
	box-sizing: border-box;
	display: block;
	position: relative;
	font-size:90%;
	line-height:1.4;
	color: #fff;
	text-align: left;
	line-height: normal;
	text-decoration: none;
	background: url("images/footer/page_top_arrow.png") top 12px center no-repeat,#4e4449;
}
#guide p.pagetopnoscript{
	display: block;
	clear: both;
	text-align: right;
	position: fixed;
	right: 30px;
	bottom: 25px;
	z-index: 10000;
	line-height:0;
}
/*------------------------------------------------------------------------------
	ページ戻り
------------------------------------------------------------------------------*/
#guide ul li a.pageback{
	margin-right:15px;
	padding-left:20px;
	background:url(images/page/mark_pageback.png) no-repeat left center;
}
#guide ul li a.pagehome{
	padding-left:20px;
	background:url(images/page/mark_pagehome.png) no-repeat left center;
}
/*------------------------------------------------------------------------------
	表示切替
------------------------------------------------------------------------------*/
#guide .viewmode{
	display:inline;
	font-size:95%;
}
#guide .viewmode dl,#guide .viewmode dt,#guide .viewmode dd{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
#guide .viewmode dl:after{
	content:"";
	display:block;
	clear:both;
}
#guide .viewmode dl{
	margin-left:20px;
	overflow:hidden;
	vertical-align:middle;
	background:#eeeeee;
}
#guide .viewmode dt{
	padding:5px 10px 5px 10px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	background:#eeeeee;
	vertical-align:middle;
}
#guide .viewmode dd{
	vertical-align:middle;
}
#guide .viewmode ul{
	display:table;
	list-style-type:none;
}
#guide .viewmode ul li{
	display: table-cell;
	text-align:center;
	white-space: nowrap;
}
#guide .viewmode dd a{
	padding:5px 15px 5px 15px;
	display:block;
	color: #333333;
	text-decoration: none;
}
#guide .viewmode #viewmode_pc{
	padding-right: 48px;
	background-image: url("images/footer/arrow_pc.png");
	background-repeat: no-repeat;
	background-position: right center;
}
#guide .viewmode #viewmode_smp{
}
/*==============================================================================
	フッタ
==============================================================================*/
#footerbg,#topfooterbg{
	margin-top: 50px;
	padding:10px 0px 0px 0px;
	background:#203134;
	text-align:left;
	list-style-type:none;
}
#footernavi ul li,#topfooternavi ul li{
	margin-right:8px;
	margin-left:8px;
	padding-left:20px;
	display:inline;
	background:url(images/footer/mark_footer.png) no-repeat left center;
}
#footernavi ul li a,#topfooternavi ul li a{
	display:inline-block;
}
#footer{
	color: #fff;
}
#footer h2{
	font-size:120%;
	text-align:left;
}
#add{
	padding:6px 0px 10px 0px;
}
#copy{
	background:#FFFFFF;
}
#copy p{
	margin: auto;
	width: 950px;
	padding:5px 10px 5px 10px;
	clear:both;
	font-size:85%;
	background:#FFFFFF;
	text-align:right;
	box-sizing:border-box;
}
